
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Deployment", "Deployment", "{22F4DF7A-33C9-430D-AAF1-616EC2F7C5AC}"
	ProjectSection(SolutionItems) = preProject
		Deployment\Deployment.btdfproj = Deployment\Deployment.btdfproj
		Deployment\InstallWizard.xml = Deployment\InstallWizard.xml
		Deployment\License.rtf = Deployment\License.rtf
		Deployment\PortBindingsMaster.xml = Deployment\PortBindingsMaster.xml
		Deployment\SettingsFileGenerator.xml = Deployment\SettingsFileGenerator.xml
		Deployment\UnInstallWizard.xml = Deployment\UnInstallWizard.xml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Documentation", "Documentation", "{2581E85C-A9E6-4AB9-B2B3-0B33BBD2E172}"
	ProjectSection(SolutionItems) = preProject
		Documentation\TransSmart RevisionLog.xlsx = Documentation\TransSmart RevisionLog.xlsx
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Transforms.Test", "Transforms.Test", "{A59D4042-C73C-4D3F-9502-26620414678F}"
	ProjectSection(SolutionItems) = preProject
		Transforms.Test\Receive Pipeline Result\Test9bKLG-doBooking.xml = Transforms.Test\Receive Pipeline Result\Test9bKLG-doBooking.xml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Schemas", "Schemas\Schemas.btproj", "{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Transforms", "Transforms\Transforms.btproj", "{B1BF4328-D58F-4541-8D34-C08B5545B923}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pipelines", "Pipelines\Pipelines.btproj", "{203120EC-1398-4BD5-96B2-46269F7EA6BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PipelineComponents", "PipelineComponents\PipelineComponents.csproj", "{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Components", "Components\Components.csproj", "{8C7F90F1-B3C3-44FE-94D0-0E056A5E508C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF601DC7-9F2A-4805-BF5C-0C8B1024AC63}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1BF4328-D58F-4541-8D34-C08B5545B923}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{203120EC-1398-4BD5-96B2-46269F7EA6BA}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4EAC238-B75E-450A-BA8F-C6A33A3D939C}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C7F90F1-B3C3-44FE-94D0-0E056A5E508C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C7F90F1-B3C3-44FE-94D0-0E056A5E508C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C7F90F1-B3C3-44FE-94D0-0E056A5E508C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C7F90F1-B3C3-44FE-94D0-0E056A5E508C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
